﻿


@media only screen and (max-width:790px) {
    .span-caption {
    position: relative;
    display: none;
    font-size: 18px;
    text-transform: none;
    margin-bottom: 20px;
    font-weight: 300;
    padding-left: 15px;
    text-align: justify;
}
    .main-slider .form-search.light .form-title h2 {
    max-width: 320px;
}
    .main-slider .form-search .form-title {
    background: #14181c;
    color: #ffffff;
    padding: 20px 20px;
    margin-bottom: 24px;
    position: relative;
}
    .main-slider .ver2 .caption-subtitle {
    padding-top: 20px;
    text-transform: uppercase;
    text-align :center ;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.35);
}
.main-slider .caption-subtitle {
    font-size: 25px;
}
.main-slider .ver2 .form-search {
   float: left;
    margin-left: 0px;
    max-width: 100%;
    margin-top: 20px;
}
.main-slider .ver2 .caption-text + .caption-text {
    margin-top: 14px;
}
.btnmenu {
    display: inline-block;
   padding: 0px 12px;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

}

@media only screen and (max-width:660px) {
    .span-caption {
    position: relative;
    display: none;
    font-size: 18px;
    text-transform: none;
    margin-bottom: 20px;
    font-weight: 300;
    padding-left: 15px;
    text-align: justify;
}
    .main-slider .form-search.light .form-title h2 {
    max-width: 320px;
}
    .main-slider .form-search .form-title {
    background: #14181c;
    color: #ffffff;
    padding: 20px 20px;
    margin-bottom: 24px;
    position: relative;
}
    .main-slider .ver2 .caption-subtitle {
    padding-top: 20px;
    text-transform: uppercase;
    text-align :center ;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.35);
}
.main-slider .caption-subtitle {
    font-size: 25px;
}
.main-slider .ver2 .form-search {
    float: none;
    margin-left: 0;
    max-width: 100%;
    margin-top: 20px;
}
.main-slider .ver2 .caption-text + .caption-text {
    margin-top: 14px;
}
.btnmenu {
    display: inline-block;
   padding: 0px 12px;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.main-slider .owl-theme .owl-controls {
    display: block;
}

}